   body {
            font-family: Arial, sans-serif;
        }
        
		.vis{
			 display:none;
		}

        select {
            padding: 10px;
            font-size: 16px;
            border: 2px solid orange;
            border-radius: 5px;
            outline: none;
            margin-bottom: 20px;
			background-color: white;
        }

        select:focus {
            box-shadow: 0 0 5px rgba(0, 123, 255, 0.5);
        }

        .content {
            padding: 20px;
            border: 2px solid orange;
            border-radius: 5px;
            background-color: white;
            min-height: 50px;
        }